@charset "utf-8";
/*......Basket-Profile ........*/

table#mtable ,
table#mtable thead,
table#mtable tbody,
table#mtable tfoot,
table#mtable tr,
table#mtable th{
    display: block;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    border-collapse: inherit;
    border-spacing: 0;
    border-color: inherit;
    vertical-align: inherit;
    text-align: left;
    font-weight: inherit;
    -webkit-border-horizontal-spacing: 0;
    -webkit-border-vertical-spacing: 0;
}



.BasketComp-Container {
	direction: rtl;
	color: #333;
	text-align: center;
    border: 1px solid #a5a5a5;
    background: #fff;
}
.BasketComp-Container table {
	border-collapse: collapse;
    text-align: center;
    width: 100%;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    display: table;
    border-collapse: separate;
    border-spacing: 0px;
    border-color: #a5a5a5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.BasketComp-Container table * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.BasketComp-Container table td {
	padding: 10px;

	    display: table-cell;
    border-top: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-bottom: 0px solid #e2e2e2;
    border-left: 0px solid #e2e2e2;

    vertical-align: middle;
	width: 20%;
}
.BasketComp-Container table#mtable thead tr td{width: 20%}


.BasketComp-Container table td div img {
	height:auto;
	width:100%;
	max-width:150px;
}
.BasketComp-Container table td a {
	color: #6F9C25;
}
.BasketComp-Container table td ul {
	list-style: none;
}
.BasketComp-Container table td ul li {
	background: url(../Images/Basket-List.png) top right no-repeat;
	padding-right: 12px;
	line-height: 18px;
}
.BasketComp-Container table tr {
	font-size: 13px;
    font-family: 'IRANSansLight', 'IRANSansNumber';
    color: #555;
    line-height: 35px;
    font-weight: normal;
    padding: 3px 0 0;
    text-align: center;
}
.BasketComp-Container table tr td:first-child {
	text-align: right;
}
.BasketComp-T {
	color: #444;
	text-align: justify;
	font-size: 12px;
	font-weight: bold;
}
.BasketComp-Specify {
	text-align: justify;
}
.BasketComp-Name {
	float: right;
}
.BasketComp-Image {
    display: block;
    margin-top: 10px;
}
.BasketComp-Delete {
	float: left;
	margin-right: 10px;
	width: 15px;
}
.BasketComp-Delete a {
	font-size: 11px;
	padding: 0px 4px 3px;
	line-height: 16px;
	height: 15px;
	width: 9px;
	display: block;
	margin: 0 auto;
	border-radius: 3px;
	cursor: pointer;
}
.BasketComp-Delete a {
	background: url(../images/Basket-Close.png) no-repeat center center;
}
.BasketComp-Disable{
	display: none;
}
.compare-selectbox{
	text-align: color;
	margin: 0 auto;
}